package com.example.user.opravarobrazku;

import android.app.AlertDialog;
import android.content.Context;
import android.content.DialogInterface;

public class Alert {
    private Context c;
    public Alert(Context context){
        c = context;
    }
    public void show(String title, String message){
        AlertDialog.Builder build = new AlertDialog.Builder(c);
        build.setTitle(title);
        build.setMessage(message);
        build.setCancelable(true);
        build.setPositiveButton("OK", new DialogInterface.OnClickListener() {
            @Override
            public void onClick(DialogInterface dialog, int which) {
                dialog.dismiss();
            }
        });
        build.setNegativeButton(null, null);
        AlertDialog dialog = build.create();
        dialog.show();
    }
}